## bibledit-cloud 5.0.813

=== debian/changelog ===
bibledit-cloud (5.0.813-2) unstable; urgency=medium

  * d/compat 10, closes: #950592
  * d/control: delete build dependency autotools-dev
  * d/control: delete build dependency dh-autoreconf
  * d/control: multi-arch: foreign
  * d/control: updated standards-version

 -- Teus Benschop <teusbenschop@debian.org>  Sun, 16 Feb 2020 12:31:34 +0100

bibledit-cloud (5.0.813-1) unstable; urgency=medium

  * New upstream version 5.0.813
  * d/copyright: Update as per FTP masters request

 -- Teus Benschop <teusbenschop@debian.org>  Mon, 03 Feb 2020 19:05:24 +0100

bibledit-cloud (5.0.801-1) unstable; urgency=medium

  * Initial Debian release
  * Complete ITP, closes: #863408

 -- Teus Benschop <teusbenschop@debian.org>  Sat, 26 Oct 2019 12:41:29 +0200
