=== debian/control ===
Source: bibledit-cloud
Section: editors
Priority: optional
Maintainer: Teus Benschop <teusbenschop@debian.org>
Uploaders: Teus Benschop <teusjannette@gmail.com>
Build-Depends: debhelper (>= 10), patchutils (>= 0.2.25), pkg-config, rcs, 
 autoconf, autoconf-archive, libcurl4-openssl-dev, libssl-dev, zip, unzip, 
 libmimetic-dev, libmbedtls-dev
Standards-Version: 4.5.0
Homepage: http://bibledit.org
Vcs-Git: https://salsa.debian.org/debian/bibledit-cloud.git
Vcs-Browser: https://salsa.debian.org/debian/bibledit-cloud

Package: bibledit-cloud
Architecture: any
Depends: bibledit-cloud-data, ${shlibs:Depends}, ${misc:Depends}, adduser
Recommends: fonts-sil-ezra, libsword-utils, poppler-utils, ldap-utils, zip, certbot
Description: Bible editor server
 An online tool for the Bible translator.
 Translate Bibles.
 Edit Bibles.
 Proofread Bibles.
 Publish Bibles.
 Collaboration server for multiple Bibledit clients.

Package: bibledit-cloud-data
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Data for bibledit-cloud
 Contains pictures, icons, lexicons, scripts.
 This is normally not installed manually.
 The bibledit-cloud package will install it automatically.
