## bibledit-cloud 5.0.903

=== debian/changelog ===
bibledit-cloud (5.0.903-1) unstable; urgency=medium

  * New upstream version 5.0.903

 -- Teus Benschop <teusbenschop@debian.org>  Sun, 19 Jul 2020 15:36:56 +0200

bibledit-cloud (5.0.901-1) unstable; urgency=medium

  * New upstream version 5.0.901

 -- Teus Benschop <teusbenschop@debian.org>  Sat, 11 Jul 2020 18:36:54 +0200

bibledit-cloud (5.0.892-1) unstable; urgency=medium

  * New upstream version 5.0.892

 -- Teus Benschop <teusbenschop@debian.org>  Sun, 31 May 2020 13:42:25 +0200

bibledit-cloud (5.0.886-1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 5.0.886
  * d/control: maintainer: XWire Packaging Team

 -- Teus Benschop <teusbenschop@debian.org>  Sat, 25 Apr 2020 18:34:27 +0200
