=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: bibledit-cloud
 Section: editors
 Priority: optional
-Maintainer: Teus Benschop <teusbenschop@debian.org>
-Uploaders: Teus Benschop <teusjannette@gmail.com>
+Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
+Uploaders: Teus Benschop <teusbenschop@debian.org>
 Build-Depends: debhelper (>= 10), patchutils (>= 0.2.25), pkg-config, rcs, 
  autoconf, autoconf-archive, libcurl4-openssl-dev, libssl-dev, zip, unzip, 
  libmimetic-dev, libmbedtls-dev
