## bibledit-cloud 5.0.922

=== debian/changelog ===
bibledit-cloud (5.0.922-1) unstable; urgency=medium

  * new upstream version 5.0.922
  * update Standards version
  * override lintian warnings

 -- Teus Benschop <teusbenschop@debian.org>  Thu, 03 Dec 2020 19:14:06 +0100

bibledit-cloud (5.0.912-1) unstable; urgency=medium

  * New upstream version 5.0.912

 -- Teus Benschop <teusbenschop@debian.org>  Sat, 19 Sep 2020 20:52:53 +0200
