=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10), patchutils (>= 0.2.25), pkg-config, rcs, 
  autoconf, autoconf-archive, libcurl4-openssl-dev, libssl-dev, zip, unzip, 
  libmimetic-dev, libmbedtls-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://bibledit.org
 Vcs-Git: https://salsa.debian.org/debian/bibledit-cloud.git
 Vcs-Browser: https://salsa.debian.org/debian/bibledit-cloud
