=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --with autoreconf --with systemd

override_dh_installchangelogs:
	dh_installchangelogs help/changelog.html
