## bibledit-cloud 5.0.978

=== debian/changelog ===
bibledit-cloud (5.0.978-1build1) jammy; urgency=medium

  * No-change rebuild against libmbedcrypto7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 18 Feb 2022 23:39:41 +0000

bibledit-cloud (5.0.978-1) unstable; urgency=medium

  * New upstream version 5.0.978

 -- Teus Benschop <teusbenschop@debian.org>  Tue, 08 Feb 2022 20:22:41 +0100

bibledit-cloud (5.0.977-1) unstable; urgency=medium

  * New upstream version 5.0.977

 -- Teus Benschop <teusbenschop@debian.org>  Sun, 06 Feb 2022 20:39:09 +0100

bibledit-cloud (5.0.964-3) unstable; urgency=medium

  * Fix Impossible Build-Depends dh-systemd

 -- Teus Benschop <teusbenschop@debian.org>  Sat, 13 Nov 2021 10:13:07 +0100

bibledit-cloud (5.0.964-2) unstable; urgency=medium

  * Fix build error: add dependency: libxml2-dev

 -- Teus Benschop <teusbenschop@debian.org>  Fri, 05 Nov 2021 08:47:41 +0100

bibledit-cloud (5.0.964-1) unstable; urgency=medium

  * lintian overrides
  * New upstream version 5.0.964, closes: #998500
  * Fix lintian error: add dependency dh-autoreconf
  * Fix lintian error: add dependency dh-systemd

 -- Teus Benschop <teusbenschop@debian.org>  Fri, 05 Nov 2021 08:46:57 +0100
