=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: bibledit-cloud
 Section: editors
 Priority: optional
-Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
 Uploaders: Teus Benschop <teusbenschop@debian.org>
 Build-Depends: debhelper (>= 10), patchutils (>= 0.2.25), pkg-config, rcs, 
  autoconf, autoconf-archive, libcurl4-openssl-dev, libssl-dev, zip, unzip, 
- libmimetic-dev, libmbedtls-dev
+ libmimetic-dev, libmbedtls-dev, dh-autoreconf, dh-sequence-systemd, libxml2-dev
 Standards-Version: 4.5.1
 Homepage: http://bibledit.org
 Vcs-Git: https://salsa.debian.org/debian/bibledit-cloud.git
