## bibledit-cloud 5.0.983

=== debian/changelog ===
bibledit-cloud (5.0.983-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Teus Benschop ]
  * Remove failing patches
  * New upstream version 5.0.983

 -- Teus Benschop <teusbenschop@debian.org>  Sun, 17 Jul 2022 16:51:40 +0200

bibledit-cloud (5.0.978+dfsg1-1) unstable; urgency=medium

  * Team upload
  * Switch to debhelper-compat
  * Add d/watch download and d/copyright repack rules
  * New upstream version 5.0.978+dfsg1

 -- Bastian Germann <bage@debian.org>  Sat, 14 May 2022 01:16:07 +0200
