=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: bibledit-cloud
 Section: editors
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
+Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
 Uploaders: Teus Benschop <teusbenschop@debian.org>
-Build-Depends: debhelper (>= 10), patchutils (>= 0.2.25), pkg-config, rcs, 
+Build-Depends: debhelper-compat (= 10), patchutils, pkg-config, rcs,
  autoconf, autoconf-archive, libcurl4-openssl-dev, libssl-dev, zip, unzip, 
  libmimetic-dev, libmbedtls-dev, dh-autoreconf, dh-sequence-systemd, libxml2-dev
 Standards-Version: 4.5.1
@@ -27,9 +26,8 @@
 Package: bibledit-cloud-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Data for bibledit-cloud
  Contains pictures, icons, lexicons, scripts.
  This is normally not installed manually.
  The bibledit-cloud package will install it automatically.
-
