=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1" \
https://github.com/bibledit/cloud/tags .*/tags/@ANY_VERSION@@ARCHIVE_EXT@
