## bibledit-cloud 5.0.992

=== debian/changelog ===
bibledit-cloud (5.0.992-4) unstable; urgency=medium

  * d/control: Depend on libpugixml-dev

 -- Teus Benschop <teusbenschop@debian.org>  Wed, 07 Dec 2022 20:03:44 +0100

bibledit-cloud (5.0.992-3) unstable; urgency=medium

  * Vcs-Git: fix lintian warning

 -- Teus Benschop <teusbenschop@debian.org>  Tue, 29 Nov 2022 17:12:30 +0100

bibledit-cloud (5.0.992-2) unstable; urgency=medium

  * d/control: Fix vcs-git

 -- Teus Benschop <teusbenschop@debian.org>  Mon, 28 Nov 2022 17:27:34 +0100

bibledit-cloud (5.0.992-1) unstable; urgency=medium

  * Move quill sources to d/missing-sources
  * New upstream version 5.0.992

 -- Teus Benschop <teusbenschop@debian.org>  Sun, 27 Nov 2022 17:17:54 +0100

bibledit-cloud (5.0.990-3) unstable; urgency=medium

  * d/control: Fix VCS URL

 -- Teus Benschop <teusbenschop@debian.org>  Sun, 27 Nov 2022 10:41:21 +0100

bibledit-cloud (5.0.990-2) unstable; urgency=medium

  * d/control: New repo URL
  * closes: #975407

 -- Teus Benschop <teusbenschop@debian.org>  Sat, 26 Nov 2022 16:25:47 +0100

bibledit-cloud (5.0.990-1) unstable; urgency=medium

  * Add build deps ibgumbo-dev and libtidy-dev
  * New upstream version 5.0.990

 -- Teus Benschop <teusbenschop@debian.org>  Sat, 26 Nov 2022 16:23:38 +0100

bibledit-cloud (5.0.989-1) unstable; urgency=medium

  [ Bastian Germann ]
  * lintian: superfluous-file-pattern
  * quill is implemented in TypeScript
  * lintian: debian-rules-uses-unnecessary-dh-argument
  * lintian: useless-autoreconf-build-depends
  * lintian: unknown-paragraph-in-dep5-copyright

  [ Teus Benschop ]
  * bump standards version
  * New upstream version 5.0.989
  * Fix for bug #1023373

 -- Teus Benschop <teusbenschop@debian.org>  Sun, 06 Nov 2022 19:51:59 +0100

bibledit-cloud (5.0.988-3) unstable; urgency=medium

  * d/control: recommends diatheke

 -- Teus Benschop <teusbenschop@debian.org>  Tue, 18 Oct 2022 18:17:01 +0200

bibledit-cloud (5.0.988-2) unstable; urgency=medium

  * d/control: Add libutf8proc-dev

 -- Teus Benschop <teusbenschop@debian.org>  Sun, 25 Sep 2022 18:17:29 +0200

bibledit-cloud (5.0.988-1) unstable; urgency=medium

  * d/copyright: Fix source
  * d/watch: New URL
  * New upstream version 5.0.988

 -- Teus Benschop <teusbenschop@debian.org>  Sun, 25 Sep 2022 17:11:47 +0200
