=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Uploaders: Teus Benschop <teusbenschop@debian.org>
 Build-Depends: debhelper-compat (= 10), patchutils, pkg-config, rcs,
  autoconf, autoconf-archive, libcurl4-openssl-dev, libssl-dev, zip, unzip, 
- libmimetic-dev, libmbedtls-dev, dh-autoreconf, dh-sequence-systemd, libxml2-dev
-Standards-Version: 4.5.1
+ libmimetic-dev, libmbedtls-dev, dh-sequence-systemd, libxml2-dev,
+ libutf8proc-dev, libgumbo-dev, libtidy-dev, libpugixml-dev
+Standards-Version: 4.6.1
 Homepage: http://bibledit.org
-Vcs-Git: https://salsa.debian.org/debian/bibledit-cloud.git
-Vcs-Browser: https://salsa.debian.org/debian/bibledit-cloud
+Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/bibledit-cloud.git
+Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/bibledit-cloud
 
 Package: bibledit-cloud
 Architecture: any
 Depends: bibledit-cloud-data, ${shlibs:Depends}, ${misc:Depends}, adduser
-Recommends: fonts-sil-ezra, libsword-utils, poppler-utils, ldap-utils, zip, certbot
+Recommends: fonts-sil-ezra, libsword-utils, poppler-utils, ldap-utils, zip, certbot, diatheke
 Description: Bible editor server
  An online tool for the Bible translator.
  Translate Bibles.
