## bibledit-cloud 5.1.005

=== debian/changelog ===
bibledit-cloud (5.1.005-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:39:55 +1100

bibledit-cloud (5.1.005-1build4) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:06:00 +0000

bibledit-cloud (5.1.005-1build3) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 11:59:30 +0100

bibledit-cloud (5.1.005-1build2) noble; urgency=medium

  * Rebuild against latest utf8proc

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 30 Oct 2023 07:29:21 -0400

bibledit-cloud (5.1.005-1build1) noble; urgency=medium

  * No-change rebuild against libgumbo2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 28 Oct 2023 03:00:50 +0000

bibledit-cloud (5.1.005-1) unstable; urgency=medium

  * New upstream version 5.1.005
  * Should build on architecture hurd-i386.

 -- Teus Benschop <teusbenschop@debian.org>  Fri, 04 Aug 2023 18:49:06 +0200

bibledit-cloud (5.1.002-1) unstable; urgency=medium

  * New upstream version 5.1.002

 -- Teus Benschop <teusbenschop@debian.org>  Sat, 17 Jun 2023 15:21:58 +0200
