=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: bibledit-cloud
 Section: editors
 Priority: optional
-Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
 Uploaders: Teus Benschop <teusbenschop@debian.org>
 Build-Depends: debhelper-compat (= 10), patchutils, pkg-config, rcs,
  autoconf, autoconf-archive, libcurl4-openssl-dev, libssl-dev, zip, unzip,
