## bibledit-cloud 5.1.016

=== debian/changelog ===
bibledit-cloud (5.1.016-2) unstable; urgency=medium

  * One of the build deps is libcurl-dev. 
    Package libcurl-dev other build deps: 
    libidn2-dev libssh2-1-dev librtmp-dev 
    These three dev packags were added to the build deps.
    This is weird, yes,
  * Remove build dep on libtidy-dev, closes: #1075805

 -- Teus Benschop <teusbenschop@debian.org>  Sat, 27 Jul 2024 15:00:20 +0200

bibledit-cloud (5.1.016-1) unstable; urgency=medium

  * New upstream version 5.1.016
  * Fixes a FTBFS on GCC 14 see bug #1074845
  * Bump Standards-Version

 -- Teus Benschop <teusbenschop@debian.org>  Thu, 04 Jul 2024 08:58:15 +0200

bibledit-cloud (5.1.015-1) unstable; urgency=medium

  * New upstream version 5.1.015
  * Prepare for MbedTLS 2.x -> 3.x transition.

 -- Teus Benschop <teusbenschop@debian.org>  Thu, 27 Jun 2024 17:24:17 +0200

bibledit-cloud (5.1.013-1) unstable; urgency=medium

  * New upstream version 5.1.013
  * closes: #1070273

 -- Teus Benschop <teusbenschop@debian.org>  Fri, 03 May 2024 13:14:57 +0200

bibledit-cloud (5.1.012-1) unstable; urgency=medium

  * New upstream version 5.1.012

 -- Teus Benschop <teusbenschop@debian.org>  Sat, 27 Apr 2024 17:11:58 +0200
