=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: bibledit-cloud
 Section: editors
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
+Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
 Uploaders: Teus Benschop <teusbenschop@debian.org>
 Build-Depends: debhelper-compat (= 10), patchutils, pkg-config, rcs,
  autoconf, autoconf-archive, libcurl4-openssl-dev, libssl-dev, zip, unzip, 
  libmimetic-dev, libmbedtls-dev, dh-sequence-systemd, libxml2-dev,
- libutf8proc-dev, libgumbo-dev, libtidy-dev, libpugixml-dev
-Standards-Version: 4.6.1
+ libutf8proc-dev, libgumbo-dev, libpugixml-dev,
+ libidn2-dev, libssh2-1-dev, librtmp-dev
+Standards-Version: 4.7.0
 Homepage: http://bibledit.org
 Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/bibledit-cloud.git
 Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/bibledit-cloud
