## bibledit-cloud 5.1.020

=== debian/changelog ===
bibledit-cloud (5.1.020-1) unstable; urgency=medium

  * New upstream version 5.1.020

 -- Teus Benschop <teusbenschop@debian.org>  Sat, 05 Oct 2024 18:43:55 +0200
