## bibledit-cloud 5.1.022

=== debian/changelog ===
bibledit-cloud (5.1.022-1build1) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Jan 2025 05:30:10 +0100

bibledit-cloud (5.1.022-1) unstable; urgency=medium

  * New upstream version 5.1.022, closes: ##1074326
  * Remove patch build deps, closes: #1077265
  * Remove libcurl build deps, closes: #1077263
  * Remove dep on essential packages tar and gzip

 -- Teus Benschop <teusbenschop@debian.org>  Thu, 02 Jan 2025 12:05:44 +0100

bibledit-cloud (5.1.021-1) unstable; urgency=medium

  * debian/control: Depends: add these: zip, unzip, git, gzip, tar
  * New upstream version 5.1.021

 -- Teus Benschop <teusbenschop@debian.org>  Fri, 13 Dec 2024 16:54:35 +0100
