=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
 Uploaders: Teus Benschop <teusbenschop@debian.org>
-Build-Depends: debhelper-compat (= 10), patchutils, pkg-config, rcs,
+Build-Depends: debhelper-compat (= 10), pkg-config,
  autoconf, autoconf-archive, libcurl4-openssl-dev, libssl-dev, zip, unzip, 
  libmimetic-dev, libmbedtls-dev, dh-sequence-systemd, libxml2-dev,
- libutf8proc-dev, libgumbo-dev, libpugixml-dev,
- libidn2-dev, libssh2-1-dev, librtmp-dev
+ libutf8proc-dev, libgumbo-dev, libpugixml-dev
 Standards-Version: 4.7.0
 Homepage: http://bibledit.org
 Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/bibledit-cloud.git
@@ -15,7 +14,8 @@
 
 Package: bibledit-cloud
 Architecture: any
-Depends: bibledit-cloud-data, ${shlibs:Depends}, ${misc:Depends}, adduser
+Depends: bibledit-cloud-data, ${shlibs:Depends}, ${misc:Depends}, adduser,
+ zip, unzip, git
 Recommends: fonts-sil-ezra, libsword-utils, poppler-utils, ldap-utils, zip, certbot, diatheke
 Description: Bible editor server
  An online tool for the Bible translator.
