## bibledit-cloud 5.1.023

=== debian/changelog ===
bibledit-cloud (5.1.023-1) unstable; urgency=medium

  * New upstream version 5.1.023
  * d/control: No longer depend on outdated libgumbo

 -- Teus Benschop <teusbenschop@debian.org>  Thu, 30 Jan 2025 15:44:08 +0100
