=== debian/watch ===
version=4
opts=searchmode=plain,repacksuffix=+ds,dversionmangle=auto \
https://api.github.com/repos/bibledit/debian/releases https://github.com/bibledit/debian/releases/download/[^/]+/bibledit-cloud-(\d\S+)\.tar\.gz
