## bibledit-cloud 5.1.034

=== debian/changelog ===
bibledit-cloud (5.1.034-2build1) resolute; urgency=medium

  * No-change rebuild for icu soname.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Dec 2025 22:51:09 +0100

bibledit-cloud (5.1.034-2) unstable; urgency=medium

  * d/control: updated Build-Depends
  * closes: #1120928

 -- Teus Benschop <teusbenschop@debian.org>  Wed, 19 Nov 2025 19:30:10 +0100

bibledit-cloud (5.1.034-1) unstable; urgency=medium

  * New upstream version 5.1.034

 -- Teus Benschop <teusbenschop@debian.org>  Sun, 16 Nov 2025 11:47:13 +0100
