=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 10), pkg-config,
  autoconf, autoconf-archive, libcurl4-openssl-dev, libssl-dev, zip, unzip, 
  libmimetic-dev, libmbedtls-dev, dh-sequence-systemd, libxml2-dev,
- libutf8proc-dev, libpugixml-dev
+ libutf8proc-dev, libpugixml-dev, libicu-dev
 Standards-Version: 4.7.0
 Homepage: http://bibledit.org
 Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/bibledit-cloud.git
